## uwsgi-apparmor 0.0.0+git.2014.09.15.7d6d7bd7eb

=== debian/changelog ===
uwsgi-apparmor (0.0.0+git.2014.09.15.7d6d7bd7eb-5) unstable; urgency=medium

  * Cleans better (Closes: #1045196).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 10:12:34 +0200

uwsgi-apparmor (0.0.0+git.2014.09.15.7d6d7bd7eb-4) unstable; urgency=medium

  * Add missing build-depends: python3-all-dev (Closes: #1002226).

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Dec 2021 09:19:42 +0100

uwsgi-apparmor (0.0.0+git.2014.09.15.7d6d7bd7eb-3) unstable; urgency=medium

  * d/rules: Fix generating apparmor_plugin.so (Closes: #959648).
  * d/copyright: Add me to copyright file.
  * d/control: Change VCS urls to openstack-team

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 04 May 2020 15:49:15 +0200

uwsgi-apparmor (0.0.0+git.2014.09.15.7d6d7bd7eb-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Nov 2019 21:41:32 +0100

uwsgi-apparmor (0.0.0+git.2014.09.15.7d6d7bd7eb-1) unstable; urgency=medium

  * Initial release (Closes: #943904).

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Oct 2019 17:16:19 +0100
