=== debian/control ===
Source: uwsgi-apparmor
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 gustavo panizzo <gfa@zumbi.com.ar>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 libapparmor-dev,
 openstack-pkg-tools (>= 99~),
 python3-all-dev,
 uwsgi,
 uwsgi-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/uwsgi-apparmor
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/uwsgi-apparmor.git
Homepage: https://github.com/unbit/uwsgi-apparmor

Package: uwsgi-plugin-apparmor
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: apparmor plugin for uwsgi
 uWSGI presents a complete stack for networked/clustered web applications,
 implementing message/object passing, caching, RPC and process management.
 It uses the uwsgi protocol for all the networking/interprocess communications.
 .
 This plugin adds feature for applying apparmor profiles to uWSGI instances.
 .
 The plugin exposes the following features:
 .
  * applying a profile to the instance with the --apparmor-profile <name>
    option
  * setting apparmor profile from a custom hook with the apparmor:name action
  * applying a profile to vassals before they are exec'ed
