=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_auto_clean:
	rm -rf .uwsgi_plugins_builder 
	rm -f apparmor_plugin.so

override_dh_auto_build:
	set -e && for pyvers in $(PYTHON3S); do \
		PYTHON=python$$pyvers uwsgi --build-plugin . ;\
	done
